Bug 125530 - mutt should BuildRequires: slang-devel
mutt should BuildRequires: slang-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mutt (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-08 11:56 EDT by Maxim Dziumanenko
Modified: 2014-03-16 22:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.4.1-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-08 12:17:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-08 11:56:09 EDT
Description of problem:
mutt.spec contains: 

cd urlview-%{uversion}
%configure --with-slang
make

so mutt should require slang-devel

Version-Release number of selected component (if applicable):
mutt-1.4.1-6

How reproducible:
Always

Steps to Reproduce:
1.rpm -e slang-devel
2.rpmbuild -ba mutt-1.4.1-6.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2004-06-08 12:17:10 EDT
urlview moved to ncursesw in 1.4.1-7.

Note You need to log in before you can comment on or make changes to this bug.